Subject: Re: [Monami6] RE: Monami6 Digest, Vol 12, Issue 4

From: Nicolas Montavont <[email-masked]>
Date: Wed, 01 Mar 2006 15:20:49 +0100

Hi,

I also think (hope?) that this is misunderstanding.
Of course, this WG is opened to anyone who wants to contribute, and 
opinions from anyone is welcome.

Let give another try to decide if the WG will meet. Instead of voting if 
a meeting would take place, please point out a technical issue that 
needs to be discussed. This would help to decide if a meeting is needed, 
and would contribute to prepare the agenda as well.

I think the authors of deliverables 1 and 2 have made their points: a 
meeting is not really needed for those two documents, discussion can be 
first initiated on the mailing list.

Ryuji, as an author of the potential third deliverable, made his point 
as well: "After this updates, the plan was to ask whther this document 
can be adopted to WG document or not in Dallas. However, such decision 
without both chairs are not appropriate. We can keep discussing this on 
ML." (see
http://www1.ietf.org/mail-archive/web/monami6/current/msg00457.html)

Keigo Aso proposed to talk about simultaneous location in home and 
foreign links. While I think discussions could first be initiated on the 
mailing list, this might be an agenda item (need to be further discussed).

Any other topics that would need to be discussed (please point out the 
issue(s) and an associated document)?

Regards,

Nicolas

Bound, Jim wrote:

>Folks, what we have here is one of those cases where mis communications
>is running abundant. I think in hind sight all Thierry was trying to do
>is to get input as to if we have technical details to discuss in depth
>face to face, and sent to those actively speaking and working "vocally"
>here.  This is good IETF working group lets not distract our ownselves
>and years ago I would have reacted the same so thats cool.  If there is
>work then lets meet if not lets not just to do it.  I for one would like
>to hear the technical work that would support a meeting at this point
>and I think I can ask this of a few IETF working groups I have to
>attend.
>
>Best,
>/jim 
>
>  
>
>>-----Original Message-----
>>From: Narayanan, Vidya [mailto:[email-masked]] 
>>Sent: Monday, February 27, 2006 1:07 PM
>>To: Monami6 WG; [email-masked]
>>Subject: RE: [Monami6] RE: Monami6 Digest, Vol 12, Issue 4
>>
>>Hi Thierry,
>>I found this email rather disturbing. There are many people on many of
>>the IETF mailing lists who follow the work very closely, but don't
>>necessarily participate in active discussions on the list. 
>>This email of
>>yours implies that such people should have no say in the 
>>functioning of
>>the WG. I, for one, am on a few mailing lists on which I 
>>don't actively
>>participate, but monitor those closely enough to have an opinion on
>>subjects like this. 
>>
>>Plus, needless to explicitly say, the Monami6 mailing list 
>>can hardly be
>>categorized as very active - there are bound to be people on this list
>>who are silent observers. 
>>
>>While I agree that there isn't a reason to hold a meeting just for the
>>sake of holding one (unless there are concrete technical things to
>>discuss and move forward), I have to raise an objection against
>>dismissing people's opinions just because they have not previously
>>participated in technical discussions. 
>>
>>Regards,
>>Vidya
>>
>>    
>>
>>>-----Original Message-----
>>>From: Thierry Ernst [mailto:[email-masked]] 
>>>Sent: Thursday, February 23, 2006 9:32 AM
>>>To: [email-masked]; Monami6 WG
>>>Subject: Re: [Monami6] RE: Monami6 Digest, Vol 12, Issue 4
>>>
>>>
>>>
>>>We perfeclty know what our job is and a meeting will be held 
>>>if there is a need for a meeting. So, now I would like people 
>>>who have never contributed to any technical discussion to 
>>>stop discussing if we should have a meeting or not and invite 
>>>active people to comment on the technical issues, which will 
>>>give a hint if a meeting is needed or not ...
>>>
>>>Thierry.
>>>
>>>
>>>On Thu, 23 Feb 2006 10:16:47 -0600
>>>Behcet Sarikaya <[email-masked]> wrote:
>>>
>>>      
>>>
>>>>Dear all,
>>>>  With this don't we have quite good concensus in favor of a F2F 
>>>>meeting in Dallas?
>>>>Shouldn't the co-chairs work on dressing up an agenda and 
>>>>        
>>>>
>>cooperate 
>>    
>>
>>>>with the AD to get an appropriate person to chair the meeting?
>>>>
>>>>My 3 cents.
>>>>
>>>>--behcet
>>>>        
>>>>
>>>_______________________________________________
>>>Monami6 mailing list
>>>[email-masked]
>>>https://www1.ietf.org/mailman/listinfo/monami6
>>>
>>>      
>>>
>>_______________________________________________
>>Monami6 mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/monami6
>>
>>    
>>
>
>_______________________________________________
>Monami6 mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/monami6
>  
>

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6

---

From: Thierry Ernst <[email-masked]>
Date: Thu, 2 Mar 2006 15:07:10 +0900

Vidya, and all,

Jim stated things better than me, so please check his post for clarity.

I don't think I made any statement that reasonably seems to imply I'm
dissmissing anyone. I'm just saying 'please comment on the technical
issues' and that will lead by itself to the result of having a meeting
or not. I also made my observation in light of and targetted to the
people who are not participating to the IETF work whatsoever. I
didn't imply people like you or people who do not always participate
regularly.

I won't comment on this anymore and I suggest everyone to discuss
technical issues only from then on.

Thierry.

On Mon, 27 Feb 2006 10:06:52 -0800
"Narayanan, Vidya" <[email-masked]> wrote:

> necessarily participate in active discussions on the list. This email of
> yours implies that such people should have no say in the functioning of
> the WG. I, for one, am on a few mailing lists on which I don't actively
> Plus, needless to explicitly say, the Monami6 mailing list can hardly be
> > > Shouldn't the co-chairs work on dressing up an agenda and cooperate

---

From: "Soliman, Hesham" <[email-masked]>
Date: Thu, 9 Mar 2006 07:43:32 -0800

Folks, 

Here is a link to the flow binding draft. If we're meeting in Dallas 
it would be good to discuss this:

http://www.ietf.org/internet-drafts/draft-soliman-monami6-flow-binding-0
0.txt

Hesham